<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		{include file="{$smarty.const.APP_REAL_PATH}_templates/engine/head.tpl"}
		<script language="javascript">
			parent.$('dontClosePageDiv').hide();
			parent.$('closePageDiv').show();
		</script>
	</head>

	<body>
	</body>
</html>